html {background: url(../images/Red-Abstract-Background.jpg) no-repeat center center fixed; 
-webkit-background-size: cover ;         
-moz-background-size: cover ;         
-o-background-size: cover ;         
background-size: cover;}
.nicescroll-rails > div {cursor:pointer}
#pagecontent{background-color:rgba(0,0,0,0.5); margin:0 auto; max-width:1200px;}
a {text-decoration: none;}
a:hover, a:focus {text-decoration: none;}
body {color: white; margin:0 auto; font-family:Verdana, Geneva, sans-serif;}
body{background:transparent !important;}
body p,h2,h3,h4{padding-right:10px; padding-left:10px;}


.avgimg{background:white; border:5px solid white; width:25%;border-radius: 10px; margin:0px 10px 0px 10px;}

.column{max-width:600px; float:left; min-width:320px;}
.columnb{max-width:1200px; float:left; min-width:320px; font-size:14px;}
.column2{width:100%}
.column h3{color:#09F; font-weight:400; }
/*  Navigation */
.menu {width:100%;margin:0px auto; text-transform:uppercase; float:left; z-index:999;}
.menu li {margin:0px;list-style:none; }
.menu a {transition:all linear 0.2s;}
.menu li:hover > a, .menu a {text-decoration:none;color: rgba(255,255,255,1);
    border-radius:20px;}
 
.floating{float:left;}
.menu ul { margin:0;padding:0}
.menu ul > li > ul {margin:0; padding:0}
/*----- Top Level -----*/
.menu > ul > li {
    float:left;
    display:block;
    position:relative;
    font-size:16px;
	background:black;border-radius:20px;top:70px
}
 
.menu > ul > li > a {
    padding:0px 34%;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
}
 
.menu > ul > li:hover > a, .menu > ul > a {
   background:#09f; border-radius:20px;
}
 
/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:999;
    opacity:1;
}
 
.sub-menu { float:left;      
    position:absolute;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.2s;    
    background:transparent;}
 
.sub-menu li {
    display:block;
    font-size:16px; } 
.sub-menu li a {
    padding:2px 50% 0% 40%;
	
    display:block;
}
.sub-menu li a:hover  {
    background:#900; ;
}
img.image1{float:left;width:150px; }
.footer{width:100%; height:250px; background-image:url(../images/footer.jpg); float:left; }


.footer h4{color: #09F; font-size:20px; font-weight:400}
.footer p{font-size:12px;}
.footer a:link, a:visited{color:#09F}
.footerbottom{float:left; padding-left:10px; text-align:center; margin:0 auto}


/*Contact*/
.google_map{

    width: 420px;
    height: 290px;
    border-radius:20px;
  
    position:relative;
    overflow:hidden; margin-bottom:20px;background:url(../images/30percent-white.png)!important;

}


#note{ width:300px;display:block;clear:both;padding-left:120px;padding-top:5px}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 


#ajax-contact-form label{float:left; width: 120px; line-height:31px; }
#ajax-contact-form label.c{ margin-top:5px;}

#ajax-contact-form input{ float:left; width:290px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000;
 background: url(../images/30percent-white.png); border: 1px solid #000; margin-bottom:5px; border-radius:20px; -moz-border-radius: 20px; 
 -webkit-border-radius: 20px; padding:0 10px }
 
#ajax-contact-form input:focus, #ajax-contact-form textarea:focus{border-color:#fff; outline:none!important }

#ajax-contact-form select{float:left; width:290px; height:31px; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
color: #000; background: url(../images/30percent-white.png)!important; border: 1px solid #000; margin-bottom:5px; border-radius:20px; 
-moz-border-radius: 20px; -webkit-border-radius: 20px;}
#ajax-contact-form option{background: url(../images/30percent-blue.png); border: 1px solid #000; margin-bottom:5px; border-radius:20px; 
-moz-border-radius: 20px; -webkit-border-radius: 20px;}


#ajax-contact-form textarea{ overflow:hidden;background:url(../images/30percent-white.png); float:left; width:290px; height:140px; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; border: 1px solid #000; margin-bottom:5px; 
border-radius:20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; padding:10px;
resize:none!important;}

#ajax-contact-form input.submit{ text-transform:capitalize; width:96px; height:37px; cursor:pointer; background: url(../images/30percent-black.png); 
float:right; border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px;  
border: 1px solid #000; clear:both; color:white;font-weight:bold; margin-top:5px; margin-right:18px }

#ajax-contact-form input.submit:hover{ background-image:url(../images/30percent-white.png);border: 1px solid #fff; }

/*Contact ends here*/



.css-shapes-preview{ 
  
    height: 300px; 
    width: 300px; 
    padding: 0px; 
    background: url(../images/kevin.jpg) 0 0 no-repeat ; 
    border-radius: 10px; 
    top: -250px; 
    left: -250px; 
    -webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg); 
    border: 5px solid #fff; 
     
}


.css-shapes-preview img{-webkit-transform: rotate(45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);}
	
	
	#myelement:before
{
    content: "";
    position: absolute;
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
    z-index: -1;
    background: url(../images/Jessie-Lyon.jpg) 0 0 repeat;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
}